# Generated by Django 4.0.5 on 2022-06-27 16:40

from django.db import migrations, models


class Migration(migrations.Migration):

    initial = True

    dependencies = [
    ]

    operations = [
        migrations.CreateModel(
            name='Event',
            fields=[
                ('id', models.BigAutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('title', models.CharField(max_length=255, verbose_name='Название')),
                ('description', models.TextField(verbose_name='Описание')),
                ('type', models.CharField(max_length=255, verbose_name='Тип')),
                ('begins_at', models.DateTimeField(verbose_name='Начианется')),
                ('ends_at', models.DateTimeField(verbose_name='Заканчивается')),
                ('place', models.CharField(max_length=255, verbose_name='Место')),
                ('cover', models.ImageField(upload_to='events', verbose_name='Обложка')),
                ('price', models.IntegerField(verbose_name='Цена')),
                ('min_age', models.IntegerField(verbose_name='Нижнее ограничение по возрасту')),
            ],
            options={
                'verbose_name': 'Событие',
                'verbose_name_plural': 'События',
            },
        ),
    ]
